
.slides-box{    position:relative;
}
.slides-box .slidesjs-pagination{
  position:absolute;
  right:15px;
  bottom:15px;
  z-index:100;
}
.slides-box .slidesjs-pagination .slidesjs-pagination-item{
  width:10px;
  height:10px;
  float:left;
  margin-right:10px;
}
.slides-box .slidesjs-pagination .slidesjs-pagination-item a{
  width:6px;
  height:6px;
  border-radius:5px;
  border: 2px solid #999;
  display:block;
  overflow: hidden;
  background-color:#999;
  font-size:0;
}
.slides-box .slidesjs-pagination .slidesjs-pagination-item a:hover,.slides-box .slidesjs-pagination .slidesjs-pagination-item a.active{
  background-color:#fff;
}
.slides-box .slidesjs-navigation{
  position: absolute;
  top: 50%;
  z-index: 999;
  width: 41px;
  height: 69px;
  margin-top: -35px;
  text-indent: -9999px;
  overflow: hidden;
  _zoom: 1;
  outline: 0;
  display: block;
}
.slides-box .slidesjs-previous{
  left: 0;
  background: url(../images/slides-nav.png) no-repeat -84px 50%;
}
.slides-box .slidesjs-previous:hover{
  background-position:0 50%;
}
.slides-box .slidesjs-next{
  right: 0;
  background: url(../images/slides-nav.png) no-repeat -125px 50%
}
.slides-box .slidesjs-next:hover{
  background-position:-42px 50%;
}

.yb_conct {  position: fixed;
  z-index: 9999999;
  top: 400px;
  right: -127px;
  cursor: pointer;
  transition: all .3s ease;
}

.yb_bar ul li {
  width: 180px;
  height: 53px;
  font: 16px/53px 'Microsoft YaHei';
  color: #fff;
  text-indent: 54px;
  margin-bottom: 3px;
  border-radius: 3px;
  transition: all .5s ease;
  overflow: hidden;
}

.yb_bar .yb_top {
  background: #1982D6 url(../images/fixCont.jpg) no-repeat 0 0;
}

.yb_bar .yb_phone {
  background: #1982D6 url(../images/fixCont.jpg) no-repeat 0 -57px;
}

.yb_bar .yb_QQ {
  text-indent: 0;
  background: #1982D6 url(../images/fixCont.jpg) no-repeat 0 -113px;
}

.yb_bar .yb_ercode {
  background: #1982D6 url(../images/fixCont.jpg) no-repeat 0 -169px;
}

.hd_qr {
  padding: 0 29px 25px 29px;
}

.yb_QQ a {
  display: block;
  text-indent: 54px;
  width: 100%;
  height: 100%;
  color: #fff;
}

.query{
  width:770px;
  text-align: center;
  font-size: 14px;
}
.div-a {
  float: left;
  width: 20%;
  border: 2px solid #000;
  font-family: "Micrisoft Yahei";
  line-height: 30px;
}

.div-b {
  float: left;
  width: 78%;
  border: 2px solid #000;
  font-family: "Micrisoft Yahei";
  line-height: 30px;
}

.alert{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}
.alert-danger{color:#721c24;background-color:#f8d7da;border-color:#f5c6cb}

.text-center{text-align:center!important}
@media (min-width:576px){.text-sm-left{text-align:left!important}
.mt-3{margin-top:1rem!important}
.lead{font-size:1.25rem;font-weight:300}
.text-nowrap{white-space:nowrap!important}}



.top_1{height:35px;line-height:35px;}
.top_2{
	background-repeat: no-repeat;
	background-position: center top;
}
.top_3{height:60px;background-color:#0153aa;}
.top_3 a{text-align: center;
    font-family: ΢���ź�;font-size:16px;line-height:60px;display:block;float:left;color:#fff;
    font-style: normal;padding:0 15px;
    font-weight: 700;
}
.top_3 a:hover{
	background-color:#ff6600;
	text-decoration: none;
}
.menu-search{margin-top: 40px;}



.zz_bj{  background:none;margin-top: -80px; position: relative;z-index: 10; height: 168px; box-sizing: border-box;  font-family:"Microsoft Yahei";}
.zz .m_zz ul{width: 1200px; height: 168px; position: relative; background: #e2434b;border-radius:5px;}
.zz .m_zz li{ width:25%; height: 168px; padding-top: 30px; box-sizing: border-box; overflow: hidden; float: left; text-align: center; position: relative;  }
.zz .m_zz li em{font-size: 36px; color: #333333; display: block; font-weight: bold; position: relative;}
.zz .m_zz li em b{font-size: 50px; color: #fff; font-family: "Arial"; position: relative;}
/*.zz .m_zz li em b:after{content:'+';position:absolute;height:12px;width:12px;top:5px;right:-15px; color: #fff; font-weight: normal; font-size: 24px;}*/
.zz .m_zz li em i{ font-size: 18px; color: #fff; font-weight: bold;}
.zz .m_zz li span{ text-align: center; line-height: 30px; height: 30px; box-sizing: border-box; font-size: 18px; color: #ffffff; display: block;white-space: nowrap; font-weight: bold;  }

.in_title{width: 368px;height: 90px;border-bottom: solid 1px #e5e5e5;margin:0 auto;margin-top: 26px;line-height: 40px;text-align: center;color: #dbdbdb;text-transform: uppercase;font-size: 36px; position: relative;}
.in_title span{font-weight: bold;font-size: 30px;color: #1c2d43;}
.in_title span i{font-style: normal;color: #cf0000;}
.in_title .tgb_thread{width: 55px;height: 3px;background: #d90900;position: absolute;left:156px;bottom: -2px;}


#in_04{width: 100%;margin:0 auto;padding:40px 0px;padding-bottom: 70px;}
#in_04_mid{width: 1200px;height: 324px;margin:0 auto;margin-top: 40px;position: relative;background: url(intro_img.png) left center no-repeat;}
#in_04_mid p{padding-left: 480px; padding-top: 10px; line-height: 30px;color: #646464;font-size: 14px;}
#in_04_btn{width: 126px;height: 40px;text-align: center;line-height: 40px;position: absolute;left: 480px;bottom:23px;}
#in_04_btn a{display: block;border:solid 1px #1c2d43;color: #1c2d43;}
#in_04_btn a:hover{display: block;border:solid 1px #e80000; background: #e80000; color: #fff;}



@media (max-width:768px){
.w1200,.articles-box,.articles-box ul{width:100%;margin:0 auto;display:block;}
.top_1,.menu-search{display:none;}
.top_2{background-position: -250px top;
    background-size: 1500px;height: 100px;}
.top_3{height:auto;background-color: #0153aa;height:70px;}
.top_3 a{background-color: #0153aa;font-size:14px;font-weight: inherit;height:35px;line-height:35px;padding:0;width:20%;}
.top_3 a:nth-child(9),.top_3 a:nth-child(10),.top_3 a:nth-child(11){display:none;}
.articles-box ul li{width: 45%; margin: 2.5%;}
.footer-box .box-5ser,.zz_bj,#in_04_btn{display:none;}
.footer-box .box-copyright p{height:auto;}
.in_title,#in_04_mid{width:100%;height:auto;}
#in_04{padding-bottom:0;}
#in_04_mid{background:none;}
#in_04_mid p{padding:10px;}
}
